# <img src="https://user-images.githubusercontent.com/33762/33720344-abc20bb8-db31-11e7-8362-59a4985aeff0.png" width="250" />

[![PyPi](https://img.shields.io/pypi/v/PyVimeo.svg?style=flat-square)](https://pypi.python.org/pypi/PyVimeo/)
[![License](https://img.shields.io/pypi/l/PyVimeo.svg?style=flat-square)](https://pypi.python.org/pypi/PyVimeo/)

# Interacting with the Vimeo API using Python
This is a simple Python library for interacting with the [Vimeo API](https://developers.vimeo.com).

## Before you start
### Get started with the Vimeo API
If you’re new to Vimeo APIs, check out [Getting Started: The Basics](https://developer.vimeo.com/api/start) before diving into the content on this page. 

## Install the Python library
This package is called [PyVimeo](https://pypi.python.org/pypi/PyVimeo/) on PyPI. To install PyVimeo, run the following command: 

    pip install PyVimeo

## Advanced examples
To see examples of the most common use cases of the Python library, visit our [Python Examples Library](https://developer.vimeo.com/api/libraries/examples/python).

## Legacy Python library
An earlier version of this library used a different, more involved ORM syntax. If you’d like to access this earlier version, visit the [Legacy ORM](https://github.com/vimeo/vimeo.py/releases/tag/orm-tornado) page in GitHub.

## Support
To troubleshoot an issue, reach out to [Vimeo Support](https://vimeo.com/help/contact).
